<div dir="ltr">Hi<br><div class="gmail_extra"><br><div class="gmail_quote">On Mon, Feb 16, 2015 at 11:17 AM, Ralf Corsepius ¬†wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">I don&#39;t buy this argument wrt. Fedora.<br>
<br>
Fedora is a rapid moving, forward looking distro, in which such regressions should be fixed and not be worked around by compat-libs.</blockquote><div><br></div><div>In ideal conditions, this is fine but in the real world, people do have to use older versions of libraries because debugging issues in newer versions isn&#39;t a priority and won&#39;t be for a lot of users.</div><div><br></div><div>Rahul¬†</div></div></div></div>